FORUMS: list search recent posts

MC7 Compatibility Note

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Job ter Burg
MC7 Compatibility Note
on Jun 27, 2013 at 6:56:40 pm

One serious heads up for those of you planning to install 7. Bins opened or created in 7 can ONLY be opened in the most recent versions of 6 and 6.5 (being 6.0.4/10.0.4 or 6.5.3/10.5.3 or later). So if you regularly go back and forth between older systems, or if you need to create bins that others are going to need to use, you will need to keep this in mind.


Return to posts index


Glenn Sakatch
Re: MC7 Compatibility Note
on Jun 29, 2013 at 3:13:26 pm

Job, i'm reading that note a bit differently than you are. I read it saying that you may lose some bin information if opening in older versions...not that you can't open them.

" Any addition bin columns and functionality introduced with Media Composer 7.0 and NewsCutter 11.0 will be ignored when opening them in older versions."

They do recommend 5.5 to 6.5 if you want to use an older version, but i'm not seeing a line that says anything before that will not open.

I'll be going from 6.5 to 7.0 for a while, so i don't know that it will affect me, but perhaps someone with an older version kicking around can do a test.

I Can certainly provide a bin or project once i upgrade.

Glenn


Return to posts index


Greg Dean
Re: MC7 Compatibility Note
on Aug 21, 2013 at 4:14:44 am

I will be taking a 6.5 project from the US to a 7.0 system in europe soon. Is the forward compatibility an issue. I will be taking the entire project and media for finishing after some final editing in 7.

Thanks.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]